rbokeh2html {rbokeh} | R Documentation

## Get the HTML content required to embed a Bokeh figure

### Description

Get the HTML content required to embed a Bokeh figure

### Usage

    rbokeh2html(fig, file = tempfile(fileext = ".html"), pretty = FALSE,
      secure = TRUE)

### Arguments

`fig` | figure
`file` | html file name to write the figure to
`pretty` | should the json model be pretty printed to the html file?
`secure` | should https be used for cdn links?

### Examples

    p <- figure() %>% ly_points(1:10)
    rbokeh2html(p)

[Package rbokeh version 0.5.0 Index]